Architecting, installing and maintaining your SAS environment

SAS Deployment detects a newer Version of ODBC Driver

Reply
New Contributor
Posts: 4

SAS Deployment detects a newer Version of ODBC Driver

Hi all,

 

i try to customise my existing SAS installation. Since i installed a new ODBC driver i get an error message (see attached PNG).

 

Has someone a suitable solution for me ?

 

KR,


SAS_ERROR.PNG
SAS Super FREQ
Posts: 299

Re: SAS Deployment detects a newer Version of ODBC Driver

Hi,

 

how did you install? Did you run the setup.exe and chose "install additional software"?

 

Thanks

Anja

Super User
Posts: 11,343

Re: SAS Deployment detects a newer Version of ODBC Driver

Which version of SAS do you have currently intalled?

The error message looks like the ODBC drivers are for SAS 9.4.3. If your SAS install is lower numbered than that it would generate the error.

 

 

New Contributor
Posts: 4

Re: SAS Deployment detects a newer Version of ODBC Driver

Hi ballardw,

 

 

currently installed is SAS 9.4.0 - due to ODBC problems, i tried the new ODBC 9.4.3 driver. Now, my installation is completely confused ...

Super User
Posts: 11,343

Re: SAS Deployment detects a newer Version of ODBC Driver

With a current license you should be able to get an update to the entire install and I would expect this to help. You may have to nag your local SAS admin though.

SAS Super FREQ
Posts: 299

Re: SAS Deployment detects a newer Version of ODBC Driver

Hi,

 

usually you should match releases whenever you install. Tech Sup will be able to help you fixing a version incompatibility.

 

Thanks

Anja

Ask a Question
Discussion stats
  • 5 replies
  • 357 views
  • 0 likes
  • 3 in conversation